ObertObert
Snippets

List Snippets

GET
/api/snippets
AuthorizationBearer <token>

In: header

Query Parameters

scope?string|null

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/snippets"
{
  "data": [
    {
      "name": "string",
      "body": "string",
      "scope": "personal",
      "id": "string",
      "owner_user_id": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "attachments": []
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}